<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 8th of April 2026 02:07:39 AM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_BotBanishServer_7.1
//
// Language File: Swedish
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_language_text_italian  = array(
array('lang_id' => '4', 'lang_key' => 'active', 'lang_text' => 'Attivo'),
array('lang_id' => '4', 'lang_key' => 'admin_add_blackwhitelist', 'lang_text' => 'Aggiungi %s'),
array('lang_id' => '4', 'lang_key' => 'admin_blacklist', 'lang_text' => 'Liste nere'),
array('lang_id' => '4', 'lang_key' => 'admin_blackwhitedomainlist', 'lang_text' => 'Elenchi di domini'),
array('lang_id' => '4', 'lang_key' => 'admin_blackwhiteiplist', 'lang_text' => 'Elenchi IP'),
array('lang_id' => '4', 'lang_key' => 'admin_blackwhitelist', 'lang_text' => 'Liste nere/bianche'),
array('lang_id' => '4', 'lang_key' => 'admin_blackwhitespiderlist', 'lang_text' => 'Elenchi di ragni'),
array('lang_id' => '4', 'lang_key' => 'admin_blackwhiteurllist', 'lang_text' => 'Elenchi URL'),
array('lang_id' => '4', 'lang_key' => 'admin_delete_blackwhitelist', 'lang_text' => 'Elimina %s'),
array('lang_id' => '4', 'lang_key' => 'admin_dnb', 'lang_text' => 'Non bloccare'),
array('lang_id' => '4', 'lang_key' => 'admin_settings', 'lang_text' => 'Impostazioni'),
array('lang_id' => '4', 'lang_key' => 'admin_update_blackwhitelist', 'lang_text' => 'Aggiorna %s'),
array('lang_id' => '4', 'lang_key' => 'admin_utilities', 'lang_text' => 'Utilit&agrave;'),
array('lang_id' => '4', 'lang_key' => 'admin_whitelist', 'lang_text' => 'Liste bianche'),
array('lang_id' => '4', 'lang_key' => 'AllFields', 'lang_text' => 'Tutti i campi DEVONO essere compilati'),
array('lang_id' => '4', 'lang_key' => 'Analytics', 'lang_text' => 'Analisi'),
array('lang_id' => '4', 'lang_key' => 'Average', 'lang_text' => 'Media'),
array('lang_id' => '4', 'lang_key' => 'blackwhitecountrylist', 'lang_text' => 'Paesi'),
array('lang_id' => '4', 'lang_key' => 'blackwhitedomainlist', 'lang_text' => 'Domini'),
array('lang_id' => '4', 'lang_key' => 'blackwhiteiplist', 'lang_text' => 'IP'),
array('lang_id' => '4', 'lang_key' => 'blackwhitelist_add', 'lang_text' => 'Aggiungere'),
array('lang_id' => '4', 'lang_key' => 'blackwhitelist_delete', 'lang_text' => 'Eliminare'),
array('lang_id' => '4', 'lang_key' => 'blackwhitelist_search', 'lang_text' => 'Ricerca'),
array('lang_id' => '4', 'lang_key' => 'blackwhitelist_view', 'lang_text' => 'Visualizzazione'),
array('lang_id' => '4', 'lang_key' => 'blackwhitespiderlist', 'lang_text' => 'Ragni'),
array('lang_id' => '4', 'lang_key' => 'blackwhiteurllist', 'lang_text' => 'URL'),
array('lang_id' => '4', 'lang_key' => 'BLOCKS', 'lang_text' => 'Blocchi'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_activated', 'lang_text' => 'Attivo'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish Attivo&lt;/b&gt;'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_ANALYTICS_DOWNLOADS', 'lang_text' => 'Analisi del download di file'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_ANALYTICS_INCLUDE_SPIDERS', 'lang_text' => 'Includere i ragni nelle analisi delle pagine web'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_ANALYTICS_WEBSITE', 'lang_text' => 'Analisi delle visite alle pagine web'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_APIKEY', 'lang_text' => 'APIKEY di BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhitecountrylistbad', 'lang_text' => 'Paesi nella lista nera'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhitedomainlistbad', 'lang_text' => 'Domini nella lista nera'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhitedomainlistgood', 'lang_text' => 'Domini nella whitelist'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhiteiplistbad', 'lang_text' => 'Indirizzi IP nella lista nera'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhiteiplistgood', 'lang_text' => 'Indirizzi IP nella whitelist'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhitelist', 'lang_text' => '%S'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhitespiderlistbad', 'lang_text' => 'Ragni della lista nera'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhitespiderlistgood', 'lang_text' => 'Spider della whitelist'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhiteurllistbad', 'lang_text' => 'URL nella lista nera'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_blackwhiteurllistgood', 'lang_text' => 'URL nella whitelist'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CHECK_UPDATES', 'lang_text' => 'Controlla gli aggiornamenti'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_IP', 'lang_text' => 'Numero massimo di giorni per mantenere bloccati gli IP'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_LOGS', 'lang_text' => 'Numero massimo di giorni per conservare i registri'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_Configuration', 'lang_text' => 'Configurazione BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_ConnectionFailed', 'lang_text' => 'Connessione fallita:'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_ACTIVE', 'lang_text' => 'Elaborazione dei contatti attiva'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_ELIMINATE', 'lang_text' => 'Email di contatto (elimina)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_EXCLUDE', 'lang_text' => 'Email di contatto (escludi)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_FORBIDDEN', 'lang_text' => 'Email di contatto (vietate)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_FORM', 'lang_text' => 'Nome del modulo di contatto'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_LEARNING_ACTIVE', 'lang_text' => 'Contatta Apprendimento Attivo'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_REQUIRED', 'lang_text' => 'Dati richiesti per il contatto'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_CONTACT_TAGS', 'lang_text' => 'Email di contatto (tag)'),
array('lang_id' => '4', 'lang_key' => 'botbanish_data', 'lang_text' => 'Dati BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_DatabaseError', 'lang_text' => 'Errore del database BotBanishClient: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_DatabaseLabel', 'lang_text' => 'Banca dati:'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_DatabaseSQL', 'lang_text' => 'Impossibile aprire il database per eseguire l&amp;#39;istruzione SQL: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_DatabaseTypeError', 'lang_text' => 'Al momento &egrave; supportato solo il database mySQL'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_DELETE_DATA', 'lang_text' => 'Elimina tutti i dati durante la disinstallazione'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_DOC_ERRORS_MONITOR', 'lang_text' => 'Monitora gli errori dei documenti della serie 400 e blocca gli attacchi di iniezione PHP/SQL'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_ERROR_PHP', 'lang_text' => 'Non testato su PHP %s. Supportato solo fino a PHP %s.'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_ErrorText', 'lang_text' => '* * * ERRORE * * *'),
array('lang_id' => '4', 'lang_key' => 'botbanish_expired', 'lang_text' => 'Licenza scaduta o registrazione non valida. Contattare BotBanish per acquistare una licenza.'),
array('lang_id' => '4', 'lang_key' => 'botbanish_fatal_error', 'lang_text' => 'Errore fatale BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_GEO_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish Geo Processing attivo&lt;/b&gt;'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_GEO_APIKEY', 'lang_text' => 'APIKEY IP/Geo'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_HTACCESS_ACTIVE', 'lang_text' => 'Protezione .htaccess attiva'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_HTACCESS_CACHING', 'lang_text' => 'Utilizzare il database per la memorizzazione nella cache delle modifiche htaccess'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_COUNT', 'lang_text' => 'Numero di elementi nella cache prima di scrivere nel file htaccess (per tipo IP / BOT)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_TIME', 'lang_text' => 'Tempo in minuti per forzare lo svuotamento di tutti gli elementi nella cache (IP e BOT)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_BOT', 'lang_text' => 'Registra i BOT bloccati in .htaccess'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_IP', 'lang_text' => 'Registra gli IP bloccati in .htaccess (non consigliato)'),
array('lang_id' => '4', 'lang_key' => 'botbanish_infobaseError', 'lang_text' => 'Messaggio dal server: %s'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_LANGUAGE_SELECT', 'lang_text' => 'Seleziona la lingua'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_LOCAL_ANALYTICS', 'lang_text' => 'Utilizza l&amp;#39;archiviazione del database locale per l&amp;#39;analisi (se non selezionato verr&agrave; utilizzato l&amp;#39;archivio remoto)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_MAX_HIT_COUNT', 'lang_text' => 'Numero di visite URL prima del blocco (max 30)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_MAX_IP_RANGE_COUNT', 'lang_text' => 'Numero di blocchi del segmento IP prima del blocco del segmento (max 254)'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_Message', 'lang_text' => '%S'),
array('lang_id' => '4', 'lang_key' => 'botbanish_no_domain', 'lang_text' => 'Il nome di dominio non pu&ograve; essere l&amp;#39;indirizzo IP - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_NoInfo', 'lang_text' => 'Nessuna informazione trovata nel file'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_not_activated', 'lang_text' => 'Non attivo'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_NotArray', 'lang_text' => 'La variabile array &egrave; definita ma NON &egrave; un array&lt;br /&gt;'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_NotDefined', 'lang_text' => 'La variabile array non &egrave; definita&lt;br /&gt;'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_NotFound', 'lang_text' => 'non trovato&lt;br /&gt;'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_NoValue', 'lang_text' => 'La variabile array &egrave; definita ma non ha alcun valore assegnato&lt;br /&gt;'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_ACTIVE', 'lang_text' => 'Mostra gli stati di controllo del plugin'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DAYS', 'lang_text' => 'Giorni per mantenere gli audit dei plugin'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DISPLAY_DATETIME', 'lang_text' => 'Mostra data/ora relativa del plugin'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_ACTIVE', 'lang_text' => 'Mostra gli stati dei plugin'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DAYS', 'lang_text' => 'Giorni per mantenere gli stati dei plugin'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DISPLAY_DATETIME', 'lang_text' => 'Data/ora relativa'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_PROTECT_ROOT_ACTIVE', 'lang_text' => '.htaccess Proteggi Root Attivo'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_Register', 'lang_text' => 'Registro'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_SEND_EMAIL_ALERTS', 'lang_text' => 'Invia avvisi via email se selezionato / scrivi gli avvisi nel registro degli errori in caso contrario'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_IP', 'lang_text' => 'Numero massimo di giorni per mantenere bloccati gli IP'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_LOGS', 'lang_text' => 'Numero massimo di giorni per conservare i registri'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_ServerLabel', 'lang_text' => 'Server:'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_Settings', 'lang_text' => '&lt;b&gt;Impostazioni BotBanish&lt;/b&gt;'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_SIGNATURE_POST_LIMIT', 'lang_text' => 'Numero di post prima che le firme vengano accettate'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_TIMEZONE_AREAS', 'lang_text' => 'Seleziona fuso orario'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_UPDATE_HTML', 'lang_text' => 'Aggiorna i file HTML con il codice di analisi BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_UPDATE_HTML_FOLDER', 'lang_text' => 'Cartella dei file HTML'),
array('lang_id' => '4', 'lang_key' => 'botbanish_url', 'lang_text' => 'URL BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_USER_ACTIVE', 'lang_text' => 'Validazione utente attiva'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_USER_ELIMINATE', 'lang_text' => 'Elimina dalle informazioni utente'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_USER_EXCLUDE', 'lang_text' => 'Escludi dalle informazioni utente'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_USER_FORBIDDEN', 'lang_text' => 'Vietato nelle informazioni utente'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_USER_ID', 'lang_text' => 'ID utente di analisi dell&amp;#39;archiviazione remota (non modificare)'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_USER_REQUIRED', 'lang_text' => 'Richiesto nelle informazioni utente'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_VersionLabel', 'lang_text' => 'Versione:'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_WEBSITE_CODE', 'lang_text' => 'Inserisci questo codice nel&lt;body&gt;&lt;/body&gt; sezione del codice HTML per monitorare le visite degli utenti alla pagina.'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_WPCONFIG_ACTIVE', 'lang_text' => 'Protezione wp-config.php attiva'),
array('lang_id' => '4', 'lang_key' => 'BotBanish_WriteError', 'lang_text' => 'non pu&ograve; essere aperto per la scrittura'),
array('lang_id' => '4', 'lang_key' => 'BOTBANISH_XMLRPC_ACTIVE', 'lang_text' => 'Protezione xmlrpc.php attiva'),
array('lang_id' => '4', 'lang_key' => 'BotBanishAddHTML', 'lang_text' => 'Aggiungi codice all&amp;#39;HTML'),
array('lang_id' => '4', 'lang_key' => 'BotBanishAnalytics', 'lang_text' => 'Analisi'),
array('lang_id' => '4', 'lang_key' => 'BotBanishAnalytics_InstallComplete', 'lang_text' => 'Installazione del database di analisi BotBanish completata.'),
array('lang_id' => '4', 'lang_key' => 'BotBanishAnalytics_UninstallComplete', 'lang_text' => 'Disinstallazione/rinomina del database di analisi BotBanish completata.'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_CollectionFailed', 'lang_text' => 'Raccolta dati non riuscita - %s&lt;br /&gt; Dati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_DocumentError', 'lang_text' => 'Errore nel documento: %u'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_htaccessRule', 'lang_text' => 'L&amp;#39;account &egrave; stato chiuso prematuramente. Probabile violazione della regola .htaccess'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_Index_Reminder', 'lang_text' => 'Ricordatevi di rinominare il file BotBanishIndex.php nella radice in index.php dopo aver apportato modifiche al file index.php per una protezione completa (facoltativo).'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_InstallComplete', 'lang_text' => 'Installazione del database client BotBanish completata.&lt;/br&gt; Record firewall importati (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Conteggio file HTML: %s - File HTML modificati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_Installed', 'lang_text' => 'Il pacchetto &egrave; gi&agrave; installato. Deve essere prima disinstallato'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_bot', 'lang_text' => 'Un BOT/UTENTE &egrave; stato escluso dall&amp;#39;accesso al sistema&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_country', 'lang_text' => '%s Accesso negato - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_domain', 'lang_text' => 'Un bot/utente sta tentando di accedere al tuo sistema da un dominio noto come dannoso&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s&lt;br&gt; Dominio: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_email', 'lang_text' => '&Egrave; stata trovata una combinazione di nome utente/email non valida nel nostro database - Utente eliminato&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s&lt;br&gt; Nome utente: %s&lt;br&gt; E-mail: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_ip', 'lang_text' => 'Un BOT/UTENTE sta attaccando il sistema. &Egrave; stato terminato&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_res', 'lang_text' => 'Un BOT/UTENTE &egrave; stato escluso dall&amp;#39;accesso al sistema&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_server', 'lang_text' => '%S'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_spider_delete', 'lang_text' => 'Good Spider eliminato - User-Agent: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_spoof', 'lang_text' => 'Un bot/utente sta tentando di accedere al tuo sistema spacciandosi per un bravo spider&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s&lt;br&gt; Dominio: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_unknown_bot', 'lang_text' => 'Un BOT/UTENTE &egrave; stato escluso dall&amp;#39;accesso al sistema&lt;br&gt; Indirizzo IP: %s&lt;br&gt; Agente utente: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_verify', 'lang_text' => '&Egrave; stata trovata una voce di indirizzo IP negato nella tabella IP E nel file .htacces.'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_verify_bot', 'lang_text' => 'Non &egrave; stata trovata una voce %s nel file .htacces e all&amp;#39;User-Agent &egrave; ancora consentito l&amp;#39;accesso al sistema'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_body_verify_missing', 'lang_text' => '&Egrave; stata trovata una voce di indirizzo IP negato nella tabella IP ma NON nel file .htacces'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_bot', 'lang_text' => 'BotBanishClient: tentativo di utilizzo delle risorse di un bot noto e non valido interrotto - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_country', 'lang_text' => 'BotBanishClient: %s Accesso negato - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_domain', 'lang_text' => 'BotBanishClient: Bot/Utente che falsifica uno spider noto - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_email', 'lang_text' => 'BotBanishClient: blocco nome utente/e-mail - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_ip', 'lang_text' => 'BotBanishClient: tentativo di attacco di registrazione con forza bruta interrotto - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_message', 'lang_text' => 'BotBanishClient: informazioni sul messaggio BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_res', 'lang_text' => 'BotBanishClient: tentativo di utilizzo delle risorse interrotto - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_server', 'lang_text' => 'BotBanishServer: Messaggio da BotBanishServer su %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_spider_delete', 'lang_text' => 'BotBanishClient: Good Spider eliminato - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_spoof', 'lang_text' => 'BotBanishClient: Bot/Utente che falsifica uno spider noto - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_unknown_bot', 'lang_text' => 'BotBanishClient: rilevato bot sconosciuto - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_useragent', 'lang_text' => 'BotBanishClient: nessun agente utente presente - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_verify', 'lang_text' => 'BotBanishClient: il file .htacces potrebbe essere formattato in modo non corretto, mancano dati o &egrave; stato utilizzato un file errato. CORREGGERE!!! - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_verify_bot', 'lang_text' => 'BotBanishClient: il file .htacces potrebbe essere formattato in modo non corretto, danneggiato oppure il sistema non ha ancora elaborato la richiesta di blocco - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_mail_subject_verify_missing', 'lang_text' => 'BotBanishClient: il file .htacces potrebbe essere formattato in modo non corretto, danneggiato o potrebbe essere stato utilizzato un file SBAGLIATO!!! - %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_UninstallComplete', 'lang_text' => 'Disinstallazione/rinomina del database client BotBanish completata.&lt;/br&gt; Record del firewall rimossi (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Conteggio file HTML: %s - File HTML modificati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishClient_UpdateAvailable', 'lang_text' => 'Nuova versione del client BotBanish disponibile: scaricabile da https://botbanish.com (Versione: %s - Attuale: %s)'),
array('lang_id' => '4', 'lang_key' => 'BotBanishConversionComplete', 'lang_text' => 'Conversione BotBanish completata'),
array('lang_id' => '4', 'lang_key' => 'BotBanishConvert', 'lang_text' => 'Converti htaccess (v2.4)'),
array('lang_id' => '4', 'lang_key' => 'BotBanishDumpDatabaseComplete', 'lang_text' => 'Database di dump BotBanish completato'),
array('lang_id' => '4', 'lang_key' => 'BotBanishDumpTables', 'lang_text' => 'Scarica le tabelle BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BotBanishDumpTablesComplete', 'lang_text' => 'Dump BotBanish Tables Complete'),
array('lang_id' => '4', 'lang_key' => 'BotBanishHelp', 'lang_text' => 'Visualizza la guida'),
array('lang_id' => '4', 'lang_key' => 'BotBanishModifyHTMLComplete', 'lang_text' => 'Aggiunto codice HTML di BotBanish Analytics. Numero di file HTML: %s - File HTML modificati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishModifyHTMLInComplete', 'lang_text' => 'Codice HTML di BotBanish Analytics non selezionato'),
array('lang_id' => '4', 'lang_key' => 'BotBanishReadMe', 'lang_text' => 'Visualizza ReadMe'),
array('lang_id' => '4', 'lang_key' => 'BotBanishRemoveHTML', 'lang_text' => 'Rimuovi codice da HTML'),
array('lang_id' => '4', 'lang_key' => 'BotBanishServer_InstallComplete', 'lang_text' => 'Installazione del database del server BotBanish completata.&lt;/br&gt; Record firewall importati (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Conteggio file HTML: %s - File HTML modificati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishServer_NotAvailable', 'lang_text' => 'Server BotBanish non disponibile'),
array('lang_id' => '4', 'lang_key' => 'BotBanishServer_UninstallComplete', 'lang_text' => 'Disinstallazione/rinomina del database del server BotBanish completata.&lt;/br&gt; Record del firewall rimossi (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Conteggio file HTML: %s - File HTML modificati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishUnModifyHTMLComplete', 'lang_text' => 'Rimosso il codice HTML di BotBanish Analytics. Numero di file HTML: %s - File HTML modificati: %s'),
array('lang_id' => '4', 'lang_key' => 'BotBanishUnModifyHTMLInComplete', 'lang_text' => 'Codice HTML di BotBanish Analytics non selezionato'),
array('lang_id' => '4', 'lang_key' => 'BotBanishWebsite', 'lang_text' => 'Sito web BotBanish'),
array('lang_id' => '4', 'lang_key' => 'BotBanishWebsiteAnalytics', 'lang_text' => 'Analisi del sito web BotBanish'),
array('lang_id' => '4', 'lang_key' => 'Browser', 'lang_text' => 'Navigatore'),
array('lang_id' => '4', 'lang_key' => 'Browsers', 'lang_text' => 'Browser'),
array('lang_id' => '4', 'lang_key' => 'byday', 'lang_text' => 'di giorno'),
array('lang_id' => '4', 'lang_key' => 'byhour', 'lang_text' => 'per ora'),
array('lang_id' => '4', 'lang_key' => 'byweekday', 'lang_text' => 'per giorno feriale'),
array('lang_id' => '4', 'lang_key' => 'called_from', 'lang_text' => 'Chiamato da'),
array('lang_id' => '4', 'lang_key' => 'cause', 'lang_text' => 'Causa'),
array('lang_id' => '4', 'lang_key' => 'Change Period', 'lang_text' => 'Periodo di modifica'),
array('lang_id' => '4', 'lang_key' => 'client_data', 'lang_text' => 'Dati del cliente'),
array('lang_id' => '4', 'lang_key' => 'Client_Install', 'lang_text' => 'Installazione client'),
array('lang_id' => '4', 'lang_key' => 'Client_Uninstall', 'lang_text' => 'Disinstallazione del client'),
array('lang_id' => '4', 'lang_key' => 'Configuration', 'lang_text' => 'Configurazione'),
array('lang_id' => '4', 'lang_key' => 'confirm_delete_blackwhitelist', 'lang_text' => 'Sei sicuro di voler eliminare la/le voce/i?'),
array('lang_id' => '4', 'lang_key' => 'confirm_insert_blackwhitelist', 'lang_text' => 'Sei sicuro di voler inserire la voce?'),
array('lang_id' => '4', 'lang_key' => 'confirm_update_blackwhitelist', 'lang_text' => 'Aggiorna la lista nera dei paesi'),
array('lang_id' => '4', 'lang_key' => 'Country', 'lang_text' => 'Paese'),
array('lang_id' => '4', 'lang_key' => 'countryblock', 'lang_text' => 'Paese a cui &egrave; stato negato l&amp;#39;accesso - %s'),
array('lang_id' => '4', 'lang_key' => 'countrycode', 'lang_text' => 'Codice Paese'),
array('lang_id' => '4', 'lang_key' => 'CurrentDay', 'lang_text' => 'Giorno corrente'),
array('lang_id' => '4', 'lang_key' => 'Database', 'lang_text' => 'Banca dati'),
array('lang_id' => '4', 'lang_key' => 'database_name', 'lang_text' => 'Nome del database'),
array('lang_id' => '4', 'lang_key' => 'Date', 'lang_text' => 'Data'),
array('lang_id' => '4', 'lang_key' => 'Dates', 'lang_text' => 'Date'),
array('lang_id' => '4', 'lang_key' => 'Day', 'lang_text' => 'Giorno'),
array('lang_id' => '4', 'lang_key' => 'Days', 'lang_text' => 'Giorni'),
array('lang_id' => '4', 'lang_key' => 'demo_expired', 'lang_text' => 'La demo di BotBanish &egrave; scaduta. Visita https://botbanish.com per acquistare la licenza.'),
array('lang_id' => '4', 'lang_key' => 'Documentation', 'lang_text' => 'Documentazione'),
array('lang_id' => '4', 'lang_key' => 'domain', 'lang_text' => 'Nome di dominio'),
array('lang_id' => '4', 'lang_key' => 'Download_SQL_File', 'lang_text' => 'Scarica il file SQL'),
array('lang_id' => '4', 'lang_key' => 'Downloads', 'lang_text' => 'Scarica'),
array('lang_id' => '4', 'lang_key' => 'Duplicate', 'lang_text' => 'Informazioni duplicate gi&agrave; presenti'),
array('lang_id' => '4', 'lang_key' => 'Email_Alerts', 'lang_text' => 'Avvisi e-mail'),
array('lang_id' => '4', 'lang_key' => 'error_data', 'lang_text' => 'Dati di errore'),
array('lang_id' => '4', 'lang_key' => 'error_on_line', 'lang_text' => 'Errore in linea'),
array('lang_id' => '4', 'lang_key' => 'execution_location', 'lang_text' => 'Luogo di esecuzione'),
array('lang_id' => '4', 'lang_key' => 'Exit', 'lang_text' => 'Uscita'),
array('lang_id' => '4', 'lang_key' => 'Fail', 'lang_text' => 'Fallire'),
array('lang_id' => '4', 'lang_key' => 'FileDownload', 'lang_text' => 'Scarica il file'),
array('lang_id' => '4', 'lang_key' => 'filenotfound', 'lang_text' => 'Errore: 404 Accesso - Possibile controllo vulnerabilit&agrave;'),
array('lang_id' => '4', 'lang_key' => 'Flag', 'lang_text' => 'Bandiera'),
array('lang_id' => '4', 'lang_key' => 'Friday', 'lang_text' => 'Venerd&igrave;'),
array('lang_id' => '4', 'lang_key' => 'host', 'lang_text' => 'Ospite'),
array('lang_id' => '4', 'lang_key' => 'Hostname', 'lang_text' => 'Nome host'),
array('lang_id' => '4', 'lang_key' => 'Hosts', 'lang_text' => 'Ospiti'),
array('lang_id' => '4', 'lang_key' => 'Hour', 'lang_text' => 'Ora'),
array('lang_id' => '4', 'lang_key' => 'id_country', 'lang_text' => 'ID Paese'),
array('lang_id' => '4', 'lang_key' => 'id_domain', 'lang_text' => 'ID dominio'),
array('lang_id' => '4', 'lang_key' => 'id_spider', 'lang_text' => 'Identificazione del ragno'),
array('lang_id' => '4', 'lang_key' => 'in', 'lang_text' => 'In'),
array('lang_id' => '4', 'lang_key' => 'Install', 'lang_text' => 'Installare'),
array('lang_id' => '4', 'lang_key' => 'invalid_apikey', 'lang_text' => 'APIKEY non valida - %s'),
array('lang_id' => '4', 'lang_key' => 'invalid_domain', 'lang_text' => 'Nome di dominio non valido - %s'),
array('lang_id' => '4', 'lang_key' => 'ip_addr', 'lang_text' => 'Indirizzo IP'),
array('lang_id' => '4', 'lang_key' => 'ip_id', 'lang_text' => 'ID IP'),
array('lang_id' => '4', 'lang_key' => 'ip_name', 'lang_text' => 'Nome IP'),
array('lang_id' => '4', 'lang_key' => 'IP_ONLY', 'lang_text' => 'SOLO IP'),
array('lang_id' => '4', 'lang_key' => 'IPAddress', 'lang_text' => 'Indirizzo IP'),
array('lang_id' => '4', 'lang_key' => 'lang_character_set', 'lang_text' => 'ISO-8859-1'),
array('lang_id' => '4', 'lang_key' => 'last_sql', 'lang_text' => 'Ultimo SQL'),
array('lang_id' => '4', 'lang_key' => 'last_url', 'lang_text' => 'Ultimo URL'),
array('lang_id' => '4', 'lang_key' => 'LastDownload', 'lang_text' => 'Ultimo download'),
array('lang_id' => '4', 'lang_key' => 'LastPageVisit', 'lang_text' => 'Ultima pagina visitata'),
array('lang_id' => '4', 'lang_key' => 'license_expired', 'lang_text' => 'La licenza di BotBanish &egrave; scaduta. Visita https://botbanish.com per rinnovare la licenza.'),
array('lang_id' => '4', 'lang_key' => 'location', 'lang_text' => 'Posizione'),
array('lang_id' => '4', 'lang_key' => 'Monday', 'lang_text' => 'Lunedi'),
array('lang_id' => '4', 'lang_key' => 'Month', 'lang_text' => 'Mese'),
array('lang_id' => '4', 'lang_key' => 'name', 'lang_text' => 'Nome:'),
array('lang_id' => '4', 'lang_key' => 'no', 'lang_text' => 'NO'),
array('lang_id' => '4', 'lang_key' => 'NOREFERER', 'lang_text' => 'NESSUN REFERENTE'),
array('lang_id' => '4', 'lang_key' => 'Not_Installed', 'lang_text' => 'BotBanish non installato'),
array('lang_id' => '4', 'lang_key' => 'offending_country', 'lang_text' => 'Paese incriminato'),
array('lang_id' => '4', 'lang_key' => 'OpenCart_Install', 'lang_text' => 'Installazione di OpenCart'),
array('lang_id' => '4', 'lang_key' => 'OpenCart_Uninstall', 'lang_text' => 'Disinstallazione di OpenCart'),
array('lang_id' => '4', 'lang_key' => 'OperatingSystem', 'lang_text' => 'Sistema operativo'),
array('lang_id' => '4', 'lang_key' => 'OS', 'lang_text' => 'Sistema operativo'),
array('lang_id' => '4', 'lang_key' => 'Pages', 'lang_text' => 'Pagine'),
array('lang_id' => '4', 'lang_key' => 'Password', 'lang_text' => 'Password'),
array('lang_id' => '4', 'lang_key' => 'Percent', 'lang_text' => 'Percent'),
array('lang_id' => '4', 'lang_key' => 'Percentage', 'lang_text' => 'Percentuale'),
array('lang_id' => '4', 'lang_key' => 'php_error', 'lang_text' => 'Errore PHP'),
array('lang_id' => '4', 'lang_key' => 'phpinfo', 'lang_text' => 'PHPInfo'),
array('lang_id' => '4', 'lang_key' => 'Port', 'lang_text' => 'Porta'),
array('lang_id' => '4', 'lang_key' => 'PreInstall', 'lang_text' => 'Controllo pre-installazione'),
array('lang_id' => '4', 'lang_key' => 'Qty', 'lang_text' => 'Quantit&agrave;'),
array('lang_id' => '4', 'lang_key' => 'Read_Me', 'lang_text' => 'Leggimi'),
array('lang_id' => '4', 'lang_key' => 'ReadMe', 'lang_text' => 'Visualizza ReadMe'),
array('lang_id' => '4', 'lang_key' => 'Referer', 'lang_text' => 'Referente'),
array('lang_id' => '4', 'lang_key' => 'Rows', 'lang_text' => 'Totale record utilizzati:'),
array('lang_id' => '4', 'lang_key' => 'Saturday', 'lang_text' => 'Sabato'),
array('lang_id' => '4', 'lang_key' => 'save', 'lang_text' => 'Salva'),
array('lang_id' => '4', 'lang_key' => 'scheduled_task_BotBanish_Cache_Flush', 'lang_text' => 'Svuota la cache di BotBanish htaccess'),
array('lang_id' => '4', 'lang_key' => 'scheduled_task_desc_BotBanish_Cache_Flush', 'lang_text' => 'Svuota la cache htaccess nel file htaccess per il blocco IP/Bot.'),
array('lang_id' => '4', 'lang_key' => 'search_for', 'lang_text' => 'Cercare'),
array('lang_id' => '4', 'lang_key' => 'Server', 'lang_text' => 'Server'),
array('lang_id' => '4', 'lang_key' => 'Server_Install', 'lang_text' => 'Installazione del server'),
array('lang_id' => '4', 'lang_key' => 'Server_Uninstall', 'lang_text' => 'Disinstallazione del server'),
array('lang_id' => '4', 'lang_key' => 'sig_info', 'lang_text' => 'Nessuna firma finch&eacute; non viene raggiunto il numero di post pari a %s'),
array('lang_id' => '4', 'lang_key' => 'SMTP_Password', 'lang_text' => 'Password SMTP'),
array('lang_id' => '4', 'lang_key' => 'SMTP_Port', 'lang_text' => 'Porta SMTP'),
array('lang_id' => '4', 'lang_key' => 'SMTP_Server', 'lang_text' => 'Server SMTP'),
array('lang_id' => '4', 'lang_key' => 'SMTP_Username', 'lang_text' => 'Nome utente SMTP'),
array('lang_id' => '4', 'lang_key' => 'spider_id', 'lang_text' => 'Identificazione del ragno'),
array('lang_id' => '4', 'lang_key' => 'spider_name', 'lang_text' => 'Nome del ragno'),
array('lang_id' => '4', 'lang_key' => 'SpidersRobots', 'lang_text' => 'Ragni/Robot'),
array('lang_id' => '4', 'lang_key' => 'Statistics', 'lang_text' => 'Statistiche'),
array('lang_id' => '4', 'lang_key' => 'status', 'lang_text' => 'Stato'),
array('lang_id' => '4', 'lang_key' => 'Subject', 'lang_text' => 'Soggetto'),
array('lang_id' => '4', 'lang_key' => 'Success', 'lang_text' => 'Successo'),
array('lang_id' => '4', 'lang_key' => 'Sunday', 'lang_text' => 'Domenica'),
array('lang_id' => '4', 'lang_key' => 'system_name', 'lang_text' => 'Nome del sistema'),
array('lang_id' => '4', 'lang_key' => 'Table_Prefix', 'lang_text' => 'Prefisso della tabella'),
array('lang_id' => '4', 'lang_key' => 'Test_Database_Connection', 'lang_text' => 'Test DB Conn'),
array('lang_id' => '4', 'lang_key' => 'Thursday', 'lang_text' => 'Gioved&igrave;'),
array('lang_id' => '4', 'lang_key' => 'Time', 'lang_text' => 'Tempo'),
array('lang_id' => '4', 'lang_key' => 'Timezone', 'lang_text' => 'Fuso orario'),
array('lang_id' => '4', 'lang_key' => 'TopCountries', 'lang_text' => 'Paesi'),
array('lang_id' => '4', 'lang_key' => 'Total', 'lang_text' => 'Totale'),
array('lang_id' => '4', 'lang_key' => 'total_days', 'lang_text' => 'Giorni totali'),
array('lang_id' => '4', 'lang_key' => 'TotalDays', 'lang_text' => 'Giorni totali'),
array('lang_id' => '4', 'lang_key' => 'Tuesday', 'lang_text' => 'Marted&igrave;'),
array('lang_id' => '4', 'lang_key' => 'Unknown', 'lang_text' => 'Sconosciuto'),
array('lang_id' => '4', 'lang_key' => 'update', 'lang_text' => 'Aggiornamento'),
array('lang_id' => '4', 'lang_key' => 'Update_Folder', 'lang_text' => 'Cartella host'),
array('lang_id' => '4', 'lang_key' => 'Update_Htaccess', 'lang_text' => 'Aggiorna Htaccess'),
array('lang_id' => '4', 'lang_key' => 'Update_HTML', 'lang_text' => 'Modifica file HTML'),
array('lang_id' => '4', 'lang_key' => 'URL', 'lang_text' => 'URL'),
array('lang_id' => '4', 'lang_key' => 'url_id', 'lang_text' => 'ID URL'),
array('lang_id' => '4', 'lang_key' => 'url_part', 'lang_text' => 'Parte URL'),
array('lang_id' => '4', 'lang_key' => 'user_agent_part', 'lang_text' => 'Parte dell&amp;#39;agente utente'),
array('lang_id' => '4', 'lang_key' => 'Username', 'lang_text' => 'Nome utente'),
array('lang_id' => '4', 'lang_key' => 'utilities', 'lang_text' => 'Utilit&agrave;'),
array('lang_id' => '4', 'lang_key' => 'View Logs', 'lang_text' => 'Visualizza i registri'),
array('lang_id' => '4', 'lang_key' => 'View Visits', 'lang_text' => 'Visualizza visite'),
array('lang_id' => '4', 'lang_key' => 'Visits', 'lang_text' => 'Visite'),
array('lang_id' => '4', 'lang_key' => 'Webmaster_Email', 'lang_text' => 'Email del webmaster'),
array('lang_id' => '4', 'lang_key' => 'Website_Install', 'lang_text' => 'Installazione del sito web'),
array('lang_id' => '4', 'lang_key' => 'Website_Uninstall', 'lang_text' => 'Disinstallazione del sito Web'),
array('lang_id' => '4', 'lang_key' => 'Wednesday', 'lang_text' => 'Mercoled&igrave;'),
array('lang_id' => '4', 'lang_key' => 'Weekday', 'lang_text' => 'Giorno feriale'),
array('lang_id' => '4', 'lang_key' => 'whiteiplist', 'lang_text' => 'Indirizzo IP'),
array('lang_id' => '4', 'lang_key' => 'wild_cards_allowed', 'lang_text' => 'sono consentiti i caratteri jolly * e ?'),
array('lang_id' => '4', 'lang_key' => 'wild_cards_not_allowed', 'lang_text' => 'i caratteri jolly * e ? NON sono consentiti'),
array('lang_id' => '4', 'lang_key' => 'WordPress_Install', 'lang_text' => 'Installazione di WordPress'),
array('lang_id' => '4', 'lang_key' => 'WordPress_Uninstall', 'lang_text' => 'Disinstallazione di WordPress'),
array('lang_id' => '4', 'lang_key' => 'yes', 'lang_text' => 'S&Igrave;')
);

return $botbanish_language_text_italian
?>